<?php

namespace App\Modules\HR\Organization\Repositories;

use App\Modules\HR\Organization\Models\WorkLocation;

class WorkLocationRepository extends OrganizationRepository
{
    protected function modelClass(): string
    {
        return WorkLocation::class;
    }

    protected function relations(): array
    {
        return ['branch'];
    }
}
